<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cUHJikK7ScO76P80IvWfLp:APA91bGTD2RuA75veT4cogzzXqiRpqsYgnCaPhItcC9aKYdSTy4kceScYHVkLFe1LHmkCXT_7JA1mGHFK_Y22BieXasmmDUxRLb_n0ZEQjprznjwHGKymDM&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756409054262}</string>
</map>
